package com.hai.config;

public class CommonSysConst {

	private static CommonSysConfig sysConfig;
	
	public static void setSysConfig(CommonSysConfig arg){
		sysConfig = arg;
	}
	
	public static CommonSysConfig getSysConfig(){
		if (null == sysConfig) {
			//防止空指针异常
			sysConfig = new CommonSysConfig();
			return sysConfig;
		}
		return sysConfig;
	}
}
